<% Replace_content = Replace(Replace_content, "{$SKCMS_sitetitle}","LED节能灯 led照明灯具 led日光灯管生产厂家")     
 Replace_content = Replace(Replace_content, "{$SKCMS_keywords}","LED节能灯 led日光灯管 LED节能灯管生产厂家 LED日光灯管生产厂家 led日光灯价格 LED节能灯 深圳LED节能灯管生产厂家 捷佳顺光电 led照明灯具")     
 Replace_content = Replace(Replace_content, "{$SKCMS_description}","深圳捷佳顺光电专注于led照明灯具普及应用，主要生产各种LED节能灯、led日光灯管等，是最专业的 LED日光灯管、LED节能灯生产厂家,绿色环保，且有很高的光效，寿命较长，可回收利用，减少资源的浪费。")     
 Replace_content = Replace(Replace_content, "{$SKCMS_copyright}","[捷佳顺光电]LED照明产品研发、生产、销售为一体的民营高科技企业")     
 Replace_content = Replace(Replace_content, "{$SKCMS_siteurl}","127.0.0.1")     
 Replace_content = Replace(Replace_content, "{$SKCMS_address}","广东省深圳市宝安区龙观南路1202")     
 Replace_content = Replace(Replace_content, "{$SKCMS_logo}","skcms_style/skthemes/images/logo.png")     
 Replace_content = Replace(Replace_content, "{$SKCMS_icp}","粤ICP78474755号")     
 Replace_content = Replace(Replace_content, "{$SKCMS_tel}","0755-2588888")     
 Replace_content = Replace(Replace_content, "{$SKCMS_fax}","25855887")     
 Replace_content = Replace(Replace_content, "{$SKCMS_email}","wlghsy@126.com")     
 Replace_content = Replace(Replace_content, "{$SKCMS_style}","skthemes")     
 Replace_content = Replace(Replace_content, "{$SKCMS_skadmin}","server")     
 Replace_content = Replace(Replace_content, "{$SKCMS_phone}","13713879787")     
 Replace_content = Replace(Replace_content, "{$SKCMS_name}","")     
%>
